Summary:        An NNTP protocol implementation together with clients and servers
Name:           python-twisted-news
Version: 0.1.0
Release: %mkrel 1
Source0:        http://tmrc.mit.edu/mirror/twisted/News/0.1/TwistedNews-%{version}.tar.bz2
License:        MIT
Group:          Development/Python
URL:            http://twistedmatrix.com/projects/news/
BuildRoot:      %{_tmppath}/%{name}-buildroot
BuildRequires:	python-devel python-twisted-core
BuildArch:      noarch
Requires:       python-twisted-core

%description
Twisted News provides a very basic NNTP server, as well as an NNTP client 
protocol implementation. Two messages storage systems are supported: the 
DB-API 2.0 backend stores and indexes messages in any compatible SQL 
database; the Twisted dirdbm backend uses serialized Python objects 
stored directly on the filesystem for message storage. Twisted News 
also has very rudamentary support for moderated groups.

%prep
%setup -q -n TwistedNews-%version

%build
%__python setup.py build

%install
%__rm -rf %buildroot
%__python setup.py install --root  %buildroot

%clean
%__rm -rf %buildroot

%files
%defattr(0644,root,root,0755)
%doc  LICENSE README
%_libdir/python%pyver/site-packages/twisted

%changelog
* Sat Sep 24 2005 Michael Scherer <misc@mandriva.org> 0.1.0-1mdk
- Initial package ( forget to upload 4 months ago )
